{
    "type": "createsifter:sifting",
    "ingredients": [
      {
        "item": "createsifter:brass_mesh"
      },
      {
        "item": "minecraft:deepslate"
      }
    ],
    "processingTime": 500,
    "results": [
      {
        "chance": 0.2,
        "item": "ad_astra:desh_nugget"
      },
      {
        "chance": 0.1,
        "item": "ad_astra:ostrum_nugget"
      },
      {
        "chance": 0.05,
        "item": "ad_astra:calorite_nugget"
      }
    ]
  }